### Function Macro

# JavaScriptCore DECLARE_FINAL_TYPE

#### Declaration [src]

    #define JSC_DECLARE_FINAL_TYPE (
      ModuleObjName,
      module_obj_name,
      MODULE,
      OBJ_NAME,
      ParentName
    )

#### Description

No description available.

This function is not directly available to language bindings

#### Parameters

`ModuleObjName` | `-`
| No description available.
`module_obj_name` | `-`
| No description available.
`MODULE` | `-`
| No description available.
`OBJ_NAME` | `-`
| No description available.
`ParentName` | `-`
| No description available.